Page MenuHomePhabricator

New credential for Engage: Naomi K
Closed, ResolvedPublic

Description

Hi All,

Could you please create a Civi credential for a new Engage staff member on our account, Naomi K? I've added her contact info to the contact list page.

Thank you!

Event Timeline

LeanneS created this task.Oct 8 2019, 7:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2019, 7:25 PM
LeanneS added a subscriber: RLewis.Oct 8 2019, 9:30 PM

@LeanneS she should have a civi email now but I assume you need @Jgreen to do the certificate & he'll need an email confirmation from Lisa I guess

@LeanneS she should have a civi email now but I assume you need @Jgreen to do the certificate & he'll need an email confirmation from Lisa I guess

Great--I sent an authorization request to Lisa today, will proceed when she replies.

Jgreen triaged this task as Normal priority.Oct 10 2019, 8:21 PM
Jgreen added a project: fundraising-tech-ops.
Jgreen moved this task from Backlog to In Progress on the fundraising-tech-ops board.
Jgreen claimed this task.Oct 11 2019, 5:36 PM

Received authorization from Lisa Gruwell - Date: Thu, 10 Oct 2019 14:52:52 -0700

Jgreen closed this task as Resolved.Oct 11 2019, 5:48 PM
Jgreen moved this task from In Progress to Done on the fundraising-tech-ops board.

cert and password sent